<?php
defined('BASEPATH') OR exit('No direct script access allowed');

class Lap_registrasi extends CI_Controller {

	public function __construct()
	{
		parent::__construct();
		$this->load->model('registrasi_model');		
		//proteksi halaman
		$this->simple_login->check_login();

	}

	//Main page biodata
	public function index()
	{	 
     
		$data = array(	'title'		=> 'Aplikasi PPDB MTD - Laporan Registrasi PPDB',
						'content' 	=> 'lap_registrasi/index'
 		 );

		$data['sum'] = $this->registrasi_model->get_sum();
		$this->load->view('layout/wrapper', $data, FALSE);	
    }
		
	public function cetakregistrasi($no_pendaftaran)
	{
		$data['data'] = $this->db->get_where('v_rpt_trans_berkas',['no_pendaftaran'=>$no_pendaftaran])->row();
    $this->load->view('formulir/cetak_berkas',$data);
	}


}

/* End of file biodata.php */
/* Location: ./application/controllers/biodata.php */